<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="20d76bb7c29dcc52999d891047520c9a">
  <dict>
    <!--2023-01-31 11:43:48.000-->
    <string key="default_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:48.000-->
    <string key="hn_4g_custom_display_for_switch">4G:LTE</string>
    <!--2023-10-17 11:34:34.000-->
    <bool key="pre_apn_NotDel">true</bool>
    <!--2023-10-17 11:33:33.000-->
    <bool key="pre_apn_unable">true</bool>
    <!--2023-01-31 11:43:48.000-->
    <string key="roaming_protocol">IPV4V6</string>
    <!--2023-01-31 11:43:48.000-->
    <int key="sms_center_editable_for_slot">0</int>
  </dict>
</config>
